.borderRadius{
	position: relative;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/tpl/js/PIE.php);
}
.clear{
	clear: both;
}
form.showPopup{
	position: absolute;
	right: 41px;
	top: 17px;
}
form.showPopup a{
	background: none repeat scroll 0 0 #FF0066;
	color: #FFFFFF;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 7px 13px;
	text-decoration: none;
}
#content div.photo-section{
	
}
#content div.photo-section form.showPopup{
	position: static;
	width: 144px;
	margin: 20px 0;
}
#overBgr{
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 300;
	background: #020914;
	opacity: 0;
	display: none;
}
#popup{
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 350;
	width: 492px;
	margin: 0 0 0 -246px;
	display: none;
	border: none;
	background: #fff;
}
#popup div.close{
	position: absolute;
	right: 7px;
	top: 7px;
	width: 17px;
	height: 18px;
	cursor: pointer;
}
#popup div.head{
	padding: 13px 12px 0 22px;
}
#popup div.head div.title{
	font-size: 20px;
	color: #55BD32;
}
#popup div.cont{
	padding: 13px 23px 20px;
	color: #000;
	font-size: 14px;
}
#popup div.cont a{
	color: #c3c5d2;
}
#popup div.cont a.selectBox{
	color: #625A5E;
}
#popup div.cont div.hidden{
	
}
#popup div.cont form.order{
	
}
#popup div.cont form.order table.userData{
	width: 100%;
}
#popup div.cont form.order table.userData tr{
	
}
#popup div.cont form.order table.userData tr td{
	padding: 4px 9px;
}
#popup div.cont form.order table.userData tr td input{
	width: 248px;
}
#popup div.cont form.order div.submit{
	
}
#popup div.cont div.formLogin{
	
}
#popup div.cont div.hide{
	display: none;
}
#popup div.cont div.help{
	position: relative;
}
#popup div.cont div.help div.icon{
	cursor: pointer;
}
#popup div.cont div.help div.text{
	display: none;
	position: absolute;
	bottom: 28px;
	background: #dde2e8;
	font-size: 13px;
	color: #625a5e;
	border: 3px solid #ffffff;
	padding: 13px;
	width: 266px;
	left: 50%;
	margin: 0 0 0 -133px;
	z-index: 700;
}
#popup div.cont div.help div.text div.arrow{
	position: absolute;
	background: url(images/helpArrow.png) no-repeat scroll left bottom transparent;
	bottom: -15px;
	width: 20px;
	height: 12px;
	left: 50%;
	margin: 0 0 0 -24px;
}
#popup div.cont div.item{
	margin: 0 0 11px;
	float: left;
	width: 100%;
	position: relative;
}
#popup div.cont div.item div.notif{
	float: left;
	margin: 0 0 0 10px;
	padding: 2px 0 0;
}
#popup div.userForm{
	display: none;
}
#popup div.hidden{
	
}
#popup div.showing{
	display: block;
}
#popup div.userForm div.note{
	display: none;
}
#popup div.userForm div.change{
	margin: -20px 0 4px;
}
#popup div.userForm div.change a{
	text-decoration: none;
	border-bottom: 1px dashed;
}
#popup div.userForm div.change a:hover{
	border-bottom: none;
}
#popup div.cont form.registration div.email div.notif{
	background: url(images/emailIcon.png) no-repeat scroll left bottom transparent;
	line-height: 17px;
	padding: 0 0 0 25px;
	margin: 2px 0 0 10px;
	display: none;
}
#popup div.cont form.registration div.error div.notif{
	background: url(images/emailIcon.png) no-repeat scroll left top transparent;
	display: block;
	height: 17px;
	min-width: 18px;
}
#popup div.cont form.registration div.nameS div.notif{
	background: none;
}
#popup div.cont div.item div.name{
	width: 152px;
	float: left;
	font-size: 14px;
	padding: 2px 0 0;
}
#popup div.cont div.item div.input{
	width: 221px;
	float: left;
}
#popup div.cont .req{
	color: red;
}
#popup div.cont div.item div.input input, #popup div.cont div.item div.input textarea{
	background: #fff;
	border: none;
	width: 258px;
	padding: 2px 10px;
	border: 1px solid #888;
	-webkit-border-radius: 10px;
	 -moz-border-radius: 10px;
	 border-radius: 10px;
	behavior: url(/tpl/js/PIE.php);
}
#popup div.cont div.item div.input textarea{
	height: 160px;
}
#popup div.cont div.item div.input select{
	width: 279px;
}
#popup div.cont div.error div.input input{
	background: #B78086;
	color: #FFFFFF;
}
#popup div.cont div.submit{
	text-align: center;
	padding: 0 0 0 77px;
	margin: 14px 0 0;
}
#popup div.cont div.submit input{
	background: none repeat scroll 0 0 #55BD32;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 18px;
	padding: 10px 11px;
}
#popup div.cont form.getToGroup div.button{
	margin: 20px 0 0;
}
#popup div.cont div.clearData{
	
}
#popup div.cont div.visible{
	padding: 20px 0 0;
}
#popup div.cont div.clearData div.error{
	color: red;
}
#popup div.cont div.clearData div.success{
	color: green;
}
#popup div.cont form.registration{
	margin: 8px 0 0;
}
#popup div.cont form.registration div.checkboxes{
	margin: 8px 0 0;
}
#popup div.cont form.registration div.checkboxes div.custom-checkbox{
	margin: 0 0 8px;
}
#popup div.cont form.registration div.checkboxes input{
	display: block;
}
#popup div.cont form.registration div.checkboxes label{
	background: none;
}
#popup div.cont form.registration div.checkboxes div.error label{
	color: #B78086;
}
#popup div.cont form.registration div.checkboxes div.error label a{
	color: #B78086;
}
#popup div.cont form.registration div.checkboxes div.error label.checked{
	background-position: left bottom;
}
#popup div.cont form.registration div.radioButtons{
	margin: 0 0 21px;
}
#popup div.cont form.registration div.radioButtons div.custom-radio{
	width: 33%;
	float: left;
}
#popup div.cont form.registration div.radioButtons div.custom-radio div.help{
	margin: 1px 0 0 6px;
	float: left;
}
#popup div.cont form.registration div.radioButtons div.custom-radio label{
	line-height: 15px;
	float: left;
	background: none;
}
#popup div.cont form.registration div.radioButtons div.custom-radio input{
	display: block;
}
#popup div.cont div.trade {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	height: 350px;
	border: none;
	padding: 10px;
}
#popup div.cont div.trade div.static {
	float: left;
}
#popup div.cont div.trade div.auto {
	margin: 0 0 0 220px;
	overflow: auto;
	height: 350px;
}
#popup div.cont div.trade div.static div.price{
	background: url(images/novPriceBgr.png) no-repeat left top;
	width: 94px;
	height: 28px;
	color: #FFFFFF;
	font-size: 21px;
	padding: 4px 0 0;
	text-align: center;
	margin: 0 0 6px;
}
#popup div.cont div.trade div.static div.price span{
	font-size: 12px;
}
#popup div.cont div.trade div.static form.cart{
	width: 94px;
	margin: 22px auto 0;
}
#popup div.cont div.trade div.static form.cart a{
	background: url(images/middleCart.png) no-repeat left top;
	width: 35px;
	height: 35px;
	display: block;
	margin: 0 auto;
}
#popup div.cont div.trade div.static form.cart a:hover{
	background: url(images/middleCart.png) no-repeat left bottom;
}
#popup div.cont div.trade div.auto div.top{
	margin: 0 0 22px;
}
#popup div.cont div.trade div.auto div.top div.title{
	font-size: 24px;
	margin: 0 0 10px;
}
#popup div.cont div.trade div.auto div.top div.point{
	margin: 0 0 3px;
}
#popup div.cont div.trade div.auto div.top div.name{
	float: left;
	width: 64px;
}
#popup div.cont div.trade div.auto div.top div.value{
	float: left;
}
#popup div.cont div.trade div.auto div.top div.value a{
	color: #000000;
}
#popup div.cont div.trade div.auto div.delivery{
	
}
#popup div.cont div.trade div.auto div.delivery div.item{
	margin: 0 0 22px;
	position: relative;
}
#popup div.cont div.trade div.auto div.delivery div.title{
	margin: 0;
	font-size: 17px;
}
#popup div.cont div.trade div.auto div.delivery div.area{
	color: #007DC6;
	margin: 0 0 9px;
}
#popup div.cont div.trade div.auto div.delivery div.delDate{
	left: 376px;
	top: 5px;
}
#popup div.cont div.trade div.auto div.delivery div.delDate div.date{
	color: #2373B5;
	font-size: 18px;
}
#popup div.cont div.trade div.auto div.delivery div.time{
	margin: 5px 0 12px;
}
#popup div.cont div.trade div.auto div.delivery div.time table{
	
}
#popup div.cont div.trade div.auto div.delivery div.time table th{
	border: 1px solid #CCCCCC;
	padding: 3px 10px;
	font-weight: bold;
}
#popup div.cont div.trade div.auto div.delivery div.time table td{
	border: 1px solid #CCCCCC;
	border-left: none;
	padding: 3px 10px;
}
#popup div.cont div.trade div.auto div.delivery div.comments{
	
}